@media screen and (max-width: 1100px) {
	.menu ul li a {
	padding: 23px 0px 0px 0px;
	display: block;
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	float: left;
	margin: 0px 10px;
}
.contact-info p a {
	color: #000;
	font-size: 11px;
	font-weight: 900;
	padding: 20px 0px;
	display: block;
	font-family: 'Poppins-300';
	line-height: 30px;
}
}
 @media screen and (max-width: 970px) {
}
 @media screen and (max-width: 960px) {
}
 @media screen and (max-width: 950px) {
}
 @media screen and (max-width: 800px) {

.header
{
	position: inherit;
}
	.map {
	margin-top: 20px;
}
}
@media screen and (max-width: 768px) {

}

 @media screen and (max-width: 767px) {
}

.service-block
{
	padding: 20px !important;
	text-align: center;
}
 @media screen and (max-width: 710px) {
}
 @media screen and (max-width: 675px) {

.call-sec h3 span
{
	display: none;
}

.call-sec h3 .fa {
	padding: 10px 0px;
	display: inline-block;
	font-size: 15px;
}
.call-sec{padding:0px}
.call-sec h3 a {
	color: #fff;
	font-size: 17px;
	padding: 4px 0px;
	font-family: Poppins-400;
	display: inline-block;
}
.services
{
	background-color: #f2f1f1;
	background-image: url('../images/img4.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover !important;
	padding-top: 0;
	color: #fff;
}

.services-left
{
	background-color: #f2f1f1;
	background-image: url('../images/img5.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover !important;
	padding-top: 0;
	color: #fff;
}

.about-content h2
{
	text-align: right;
	font-size: 25px;
	color: #0f82c5;
	font-family: 'Poppins-100';
	margin: 20px 0 60px 0px;
}

.menu-toggle
{
	display: block
}

.logo
{
	padding: 20px;
}

.menu
{
	display: none
}

.contact-info p a
{
	color: #000;
	font-size: 15px;
	font-weight: 900;
	padding: 0px 0 20px 0px;
	display: block;
	font-family: 'Poppins-300';
	line-height: 30px;
	float: right;
}
.menu ul {
    float: right;
    width: 100%;
}
.menu ul li
{
	float: left;
	width: 100%;
	text-align: center;
}

.menu ul li a
{
	padding: 9px;
	display: block;
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px dashed #ccc;
	float: left;
	margin: 0;
	width: 100%;
	float: left;
}
.contact-form {
	margin: 15px 0;
}
}
 @media screen and (max-width: 575px) {
}
 @media screen and (max-width: 500px) {
}
 @media screen and (max-width: 420px) {

.about-image
{
	margin-top: 50px;
	-moz-column-count: 1;
	-moz-column-gap: 15px;
}
}
 @media screen and (max-width: 360px) {
	 .innerBannerText {
	bottom: 50px;
}
.innerBannerText h1 {
	font-size: 27px;
}
.title-block h2 {
	font-size: 19px;
}
}
 @media screen and (max-width: 320px) {
}
